 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/1fabc9bc/6604321/images/photo-1513467535987-fd81bc7d62f8.jpeg");
  background-position: 50% 50%;
  background-size: 124%;
}

.u-section-1 .u-sheet-1 {
  min-height: 367px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: -2px 0px 0px rgba(241,197,14,1);
  font-weight: 700;
  margin: 86px 408px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-block-53d1-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-53d1-3 {
  position: absolute;
  left: 0;
}

.u-block-53d1-4 {
  position: absolute;
  right: 0;
}

 .u-section-2-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://images.unsplash.com/photo-1507089947368-19c1da9775ae?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w1NzgzNjl8MHwxfHNlYXJjaHw3fHxraXRjaGVufGVufDB8fHx8MTc3MTEwNjkxMHww&ixlib=rb-4.1.0&q=80&w=1080');
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-1 .u-text-1 {
  font-size: 6rem;
  margin: 60px auto 0;
}

.u-section-2-1 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2-1 .u-text-2 {
    width: 340px;
  }
}

 .u-section-2-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://images.unsplash.com/photo-1584622650111-993a426fbf0a?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w1NzgzNjl8MHwxfHNlYXJjaHwxfHxiYXRocm9vbXxlbnwwfHx8fDE3NzExMDY5Njl8MA&ixlib=rb-4.1.0&q=80&w=1080');
  background-position: 50% 50%;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-2 .u-text-1 {
  font-size: 6rem;
  margin: 294px auto 0;
}

.u-section-2-2 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2-2 .u-text-1 {
    margin-top: 60px;
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2-2 .u-text-2 {
    width: 340px;
  }
}

 .u-section-2-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/1fabc9bc/6604321/images/photo-1644375392039-bcd68b2fa79b.jpeg');
  background-position: 50% 50%;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-3 .u-text-1 {
  font-size: 6rem;
  margin: 294px auto 0;
}

.u-section-2-3 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2-3 .u-text-1 {
    margin-top: 60px;
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2-3 .u-text-2 {
    width: 340px;
  }
}

 .u-section-2-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/1fabc9bc/6604321/images/trim-803x1024.webp');
  background-position: 50% 50%;
}

.u-section-2-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-4 .u-text-1 {
  font-size: 6rem;
  margin: 294px auto 0;
}

.u-section-2-4 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2-4 .u-text-1 {
    margin-top: 60px;
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2-4 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 354px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-bottom: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 335px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 289px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 73px 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: none;
  font-size: 3.75rem;
  letter-spacing: 1px;
  margin: 20px auto 0 377px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: 267px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
  }
}